<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_bank_compare Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BURST_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>COL_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DATA_BUF_ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ECC</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RANKS</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ROW_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idle_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idle_r</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_buf_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_data_buf_addr_r</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_data_buf_addr_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>periodic_rd_insert</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_periodic_rd_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_periodic_rd_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_periodic_rd_r</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>size</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_size_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_cmd_r</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_cmd_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_wr_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_wr_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_rank_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_rank_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_bank_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_bank_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_row_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_row_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_col_r</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_col_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_wr_r_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>req_wr_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>req_priority_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rank_hit</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>bank_hit</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rank_bank_hit</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rb_hit_busy_ns_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>row_hit_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>col_addr_template</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ONE</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rank_busy_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_377</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_378</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_379</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_380</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_381</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_382</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_383</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_384</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_385</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_386</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_387</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_388</b>auto_pre_r or rd_half_rmw or req_col_r or req_size_r_lcl (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_389</b>act_wait_r or req_row_r_lcl (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_390</b>clk (defined in <a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__bank__compare.html">mig_7series_v1_9_bank_compare</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
